---
name: Caitlin Faughnan
locality:
country: Remote
role: <a href="">UX Research Operations Coordinator</a>
reports_to: adamsmolinski
picture: caitlinfaughnan.jpg
pronunciation: 
twitter: Cait_GitLab 
gitlab: cfaughnan
departments:
- Engineering Function
- UX Department
- UX Research Team
expertise: UX Recruitment
story: 
